Subject: Re: Job | Tech Support Remote Screening
From: Shreya Saha <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 01:30:58 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

10059 Applicants

View All

Shreya Saha
I like to do my Job as an engineer in banks or any IT sectors. Since I am good in Maths I can preferably join banking sectors.

Shortlist

Reject

Current Designation Front Office Executive
Current Company Array Computer Service
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
M.Tech
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Calcutta Institute Of Engineering And Management
Key Skills
Embedded Systems, Electronics, VLSI Design, Communication System, Communication Engineering, Electronic Components, PCB

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem